
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
div.titlepage {
    text-align: center;
    page-break-before: always;
    page-break-after: always
    }
div.titlepage p {
    text-align: center;
    text-indent: 0;
    font-weight: bold
    }
h2, h3 {
    font-family: "Old English Text MT", serif
    }
h3 {
    margin-top: 2em
    }
table.toc {
    margin: auto;
    width: auto;
    max-width: 40em
    }
td.rom {
    text-align: right;
    vertical-align: top;
    padding-left: 1em;
    padding-right: 1em;
    text-indent: -1em
    }
td.pag {
    text-align: right;
    vertical-align: bottom;
    padding-left: 2em
    }
th.pag {
    text-align: right;
    vertical-align: bottom;
    padding-left: 2em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
.ph2, .ph3 {
    text-align: center;
    text-indent: 0;
    font-weight: bold
    }
.ph2 {
    font-size: x-large;
    margin: 0.75em auto
    }
.ph3 {
    font-size: large;
    margin: 0.83em auto
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.mt2 {
    margin-top: 2em
    }
.mt4 {
    margin-top: 4em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
ul.index {
    list-style-type: none
    }
li.ifrst {
    margin-top: 1em
    }
li.indx {
    margin-top: 0.5em
    }
ul {
    list-style-type: none;
    margin: 0;
    margin-left: 10%;
    padding: 0;
    max-width: 40em
    }
li {
    margin: 0;
    padding: 0;
    page-break-inside: avoid;
    padding: 0 1em 0 1.3em;
    text-indent: -1.3em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.pagenum {
    visibility: hidden;
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right;
    background-color: #FF9
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.poemintro {
    text-align: center;
    font-size: smaller;
    margin-bottom: 1em
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
em.smcap {
    font-style: normal;
    font-weight: normal;
    font-variant: small-caps
    }
.nooldeng {
    font-family: serif
    }
.smaller {
    font-size: 0.8em
    }
.figcenter {
    margin-left: auto;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: auto;
    text-align: center;
    border: solid 1px
    }
.caption p {
    text-align: center;
    margin-top: 0;
    font-size: smaller
    }
.footnotes {
    border: dashed 1px;
    margin-top: 1em;
    clear: both
    }
.footnotes ol {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    width: 100%;
    list-style-type: none
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
    margin-bottom: 0.75em;
    font-size: 0.9em;
    position: relative
    }
.footnote .label {
    position: absolute;
    left: -3em;
    top: 0;
    text-align: left
    }
.fnanchor {
    vertical-align: baseline;
    position: relative;
    bottom: 0.4em;
    font-size: 0.8em
    }
.poetry-container {
    text-align: center;
    margin: -1em 0
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza {
    margin: 1em 0 1em 0
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.poetry .indent2 {
    text-indent: -2em
    }
.poetry .indent4 {
    text-indent: 0
    }
.poetry .indent6 {
    text-indent: 2em
    }
.poetry .indent8 {
    text-indent: 4em
    }
.poetry .indent10 {
    text-indent: 6em
    }
.poetry .indent11 {
    text-indent: 7em
    }
.poetry .indent12 {
    text-indent: 8em
    }
.poetry .indent14 {
    text-indent: 10em
    }
.poetry .indent20 {
    text-indent: 16em
    }
.poetry .indent22 {
    text-indent: 18em
    }
.poetry .indent27 {
    text-indent: 23em
    }
.poetry .indent28 {
    text-indent: 24em
    }
.poetry .indent34 {
    text-indent: 30em
    }
.poetry .indent48 {
    text-indent: 24em
    }
.tnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.tnote ul {
    padding: 0;
    width: 100%;
    margin-left: 10%
    }
div.chapter {
    page-break-before: always
    }
@media screen {
    .half-title {
        margin: 6em 0
        }
    }
@media handheld {
    body {
        margin: 0;
        padding: 0;
        width: 95%
        }
    .poetry {
        display: block;
        margin-left: 1.5em
        }
    img {
        max-width: 100%;
        height: auto
        }
    .figcenter {
        margin-left: auto;
        margin-right: auto;
        margin-top: 4px;
        margin-bottom: 4px;
        text-align: center;
        clear: both;
        border: 1px solid black;
        padding: 3px;
        page-break-after: always
        }
    .pleasehide {
        visibility: hidden
        }
    }
@media print {
    .pleasehide {
        visibility: hidden
        }
    img {
        max-width: 100%;
        height: auto
        }
    .figcenter {
        margin-left: auto;
        margin-right: auto;
        margin-top: 4px;
        margin-bottom: 4px;
        text-align: center;
        clear: both;
        border: 1px solid black;
        padding: 3px
        }
    .pleasehide {
        visibility: hidden
        }
    }
